/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:768px) and (max-width:986px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:768px) and (max-width:986px){
.container{
 width:100%;
 padding:0px 15px;
}
.logo img{
 width:auto;
 height:62px;
}
.top_head_right{
 min-width:422px;
 min-height:63px;
}
.call_email_box{
 margin-left:50px;
 margin-top:7px
}
.rbi_logo{
 height:63px;
}
nav ul li{
 padding:0px 3px;
}
.bottom_header{
 position:relative;
 top:0;
}
.menu_toggel{
 display:block;
}
nav{
 padding:0px;
 background:#6fae02;
 border-radius:0px;
 border:none;
 display:none;
}
.bottom_header{
 padding:0;
 margin:10px 0px;
}
nav ul li{
 margin:0;
 padding:0;
 background:none;
 width:100%;
 border-bottom:solid 1px #6ba604;
}
nav ul li.active a{
 background:none;
}
nav ul li.active a:after{
 content:none;
}
nav ul li.active a:before{
 content:none;
}
nav ul li a{
 color:#fff;
 padding-left:15px;
 padding-right:15px;
 font-size:14px;
}
nav ul li a:hover{
 color:#fff;
 text-decoration:none;
}
nav ul li ul{
 position:relative;
 width:100%;
 top:0;
 left:0;
}
nav ul li ul li{
 margin:0;
 padding:0;
 border:none;
}
nav ul li ul li a{
 padding:10px 15px;
 border-bottom:solid 1px #6ba604;
}
.warper_top_content_box{
 padding:10px;
}
.home_bottom_box .col_lg4 .col1{
 width:50%;
 padding-bottom:15px;
}
.visionmission_des{
 width:100%;
 padding-left:0px;
 padding-top:10px;
}
.credit_box .kissan_box{
 width:100%;
}
.total_visitors{
 padding-top:15px;
 padding-bottom:15px;
}
.about_inner .about_left{
 width:60%;
}
.about_right{
 width:35%;
}
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:480px) and (max-width:767px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:480px) and (max-width:767px){
.container{
 width:100%;
 padding:0px 15px;
}
.logo{
 text-align:center;
 width:100%;
 padding:5px 0px;
}
.logo img{
 width:auto;
 height:62px;
}
.top_head_right{
 min-width:10px;
 min-height:63px;
 background:none;
 width:100%;
}
.call_email_box{
 margin-left:0px;
 margin-top:7px
}
.rbi_logo{
 height:63px;
}
nav ul li{
 padding:0px 3px;
}
.bottom_header{
 position:relative;
 top:0;
}
.menu_toggel{
 display:block;
}
nav{
 padding:0px;
 background:#6fae02;
 border-radius:0px;
 border:none;
 display:none;
}
.bottom_header{
 padding:0;
 margin:10px 0px;
}
nav ul li{
 margin:0;
 padding:0;
 background:none;
 width:100%;
 border-bottom:solid 1px #6ba604;
}
nav ul li.active a{
 background:none;
}
nav ul li.active a:after{
 content:none;
}
nav ul li.active a:before{
 content:none;
}
nav ul li a{
 color:#fff;
 padding-left:15px;
 padding-right:15px;
 font-size:14px;
}
nav ul li a:hover{
 color:#fff;
 text-decoration:none;
}
nav ul li ul{
 position:relative;
 width:100%;
 top:0;
 left:0;
}
nav ul li ul li{
 margin:0;
 padding:0;
 border:none;
}
nav ul li ul li a{
 padding:10px 15px;
 border-bottom:solid 1px #6ba604;
}
.warper_top_content_box{
 padding:10px;
}
.home_bottom_box .col_lg4 .col1{
 width:50%;
 padding-bottom:15px;
}
.visionmission_des{
 width:100%;
 padding-left:0px;
 padding-top:10px;
}
.total_visitors{
 padding-top:15px;
 padding-bottom:15px;
}
.deposits_box h2{
 font-size:18px;
}
.quick_head span{
 font-size:18px;
 width:82%;
}
.new_box_head span{
 font-size:18px;
 width:88%;
}
.recruitments_head span{
 width:83%;
}
.recruitments_des .new_icon_des{
 width:82%;
}
.recruitments_des .new_icon_des h2{
 font-size:14px;
}
.vision_box{
 width:100%;
}
.credit_box{
 width:100%;
 padding-top:15px;
}
.report_button img{
 width:auto;
 height:55px;
}
.about_inner .about_left{
 width:100%;
}
.about_right{
 width:100%;
 padding-left:0px;
 border-top: 1px dashed #d9d9d9;
 border-left:none;
 padding-top:15px;
}
}

/*--------------------------------------------------------------------------------------*/
/*@media only screen and (min-width:0px) and (max-width:479px){...}
/*--------------------------------------------------------------------------------------*/

@media only screen and (min-width:0px) and (max-width:479px){
.container{
 width:100%;
 padding:0px 15px;
}
.logo{
 text-align:center;
 width:100%;
 padding:5px 0px;
}
.logo img{
 width:auto;
 height:50px;
}
.top_head_right{
 min-width:10px;
 min-height:63px;
 background:none;
 width:100%;
}
.call_email_box{
 margin-left:0px;
 margin-top:0px
}
.rbi_logo{
 height:60px;
 width:58px;
}
nav ul li{
 padding:0px 3px;
}
.bottom_header{
 position:relative;
 top:0;
}
.menu_toggel{
 display:block;
}
nav{
 padding:0px;
 background:#6fae02;
 border-radius:0px;
 border:none;
 display:none;
}
.bottom_header{
 padding:0;
 margin:10px 0px;
}
nav ul li{
 margin:0;
 padding:0;
 background:none;
 width:100%;
 border-bottom:solid 1px #6ba604;
}
nav ul li.active a{
 background:none;
}
nav ul li.active a:after{
 content:none;
}
nav ul li.active a:before{
 content:none;
}
nav ul li a{
 color:#fff;
 padding-left:15px;
 padding-right:15px;
 font-size:14px;
}
nav ul li a:hover{
 color:#fff;
 text-decoration:none;
}
nav ul li ul{
 position:relative;
 width:100%;
 top:0;
 left:0;
}
nav ul li ul li{
 margin:0;
 padding:0;
 border:none;
}
nav ul li ul li a{
 padding:10px 15px;
 border-bottom:solid 1px #6ba604;
}
.warper_top_content_box{
 padding:10px;
 min-height:70px;
}
.home_bottom_box .col_lg4 .col1{
 width:100%;
 padding-bottom:15px;
}
.visionmission_des{
 width:100%;
 padding-left:0px;
 padding-top:10px;
}
.total_visitors{
 padding-top:15px;
 padding-bottom:15px;
}
.deposits_box h2{
 font-size:18px;
}
.quick_head span{
 font-size:18px;
 width:82%;
}
.new_box_head span{
 font-size:18px;
 width:88%;
}
.recruitments_head span{
 width:83%;
}
.recruitments_des .new_icon_des{
 width:82%;
}
.recruitments_des .new_icon_des h2{
 font-size:14px;
}
.vision_box{
 width:100%;
}
.credit_box{
 width:100%;
 padding-top:15px;
}
.report_button img{
 width:auto;
 height:55px;
}
.credit_box .kissan_box{
 width:100%;
}
.about_inner .about_left{
 width:100%;
}
.about_right{
 width:100%;
 padding-left:0px;
 border-top: 1px dashed #d9d9d9;
 border-left:none;
 padding-top:15px;
}
}